package de.sebse.fuplanner2.ui.theme
import androidx.compose.ui.graphics.Color


val md_theme_light_primary = Color(0xFF245fa7)
val md_theme_light_onPrimary = Color(0xFFffffff)
val md_theme_light_primaryContainer = Color(0xFFd4e3ff)
val md_theme_light_onPrimaryContainer = Color(0xFF001b3d)
val md_theme_light_secondary = Color(0xFF4a6800)
val md_theme_light_onSecondary = Color(0xFFffffff)
val md_theme_light_secondaryContainer = Color(0xFFbef43c)
val md_theme_light_onSecondaryContainer = Color(0xFF131f00)
val md_theme_light_tertiary = Color(0xFF8b5000)
val md_theme_light_onTertiary = Color(0xFFffffff)
val md_theme_light_tertiaryContainer = Color(0xFFffdcba)
val md_theme_light_onTertiaryContainer = Color(0xFF2d1600)
val md_theme_light_error = Color(0xFFba1b1b)
val md_theme_light_errorContainer = Color(0xFFffdad4)
val md_theme_light_onError = Color(0xFFffffff)
val md_theme_light_onErrorContainer = Color(0xFF410001)
val md_theme_light_background = Color(0xFFfdfbff)
val md_theme_light_onBackground = Color(0xFF1b1b1d)
val md_theme_light_surface = Color(0xFFfdfbff)
val md_theme_light_onSurface = Color(0xFF1b1b1d)
val md_theme_light_surfaceVariant = Color(0xFFe0e2eb)
val md_theme_light_onSurfaceVariant = Color(0xFF44474f)
val md_theme_light_outline = Color(0xFF74777f)
val md_theme_light_inverseOnSurface = Color(0xFFf1f0f4)
val md_theme_light_inverseSurface = Color(0xFF2f3033)

val md_theme_dark_primary = Color(0xFFa6c8ff)
val md_theme_dark_onPrimary = Color(0xFF003063)
val md_theme_dark_primaryContainer = Color(0xFF00468b)
val md_theme_dark_onPrimaryContainer = Color(0xFFd4e3ff)
val md_theme_dark_secondary = Color(0xFFa3d719)
val md_theme_dark_onSecondary = Color(0xFF253600)
val md_theme_dark_secondaryContainer = Color(0xFF374e00)
val md_theme_dark_onSecondaryContainer = Color(0xFFbef43c)
val md_theme_dark_tertiary = Color(0xFFffb86b)
val md_theme_dark_onTertiary = Color(0xFF4a2800)
val md_theme_dark_tertiaryContainer = Color(0xFF6a3c00)
val md_theme_dark_onTertiaryContainer = Color(0xFFffdcba)
val md_theme_dark_error = Color(0xFFffb4a9)
val md_theme_dark_errorContainer = Color(0xFF930006)
val md_theme_dark_onError = Color(0xFF680003)
val md_theme_dark_onErrorContainer = Color(0xFFffdad4)
val md_theme_dark_background = Color(0xFF1b1b1d)
val md_theme_dark_onBackground = Color(0xFFe3e2e6)
val md_theme_dark_surface = Color(0xFF1b1b1d)
val md_theme_dark_onSurface = Color(0xFFe3e2e6)
val md_theme_dark_surfaceVariant = Color(0xFF44474f)
val md_theme_dark_onSurfaceVariant = Color(0xFFc3c6cf)
val md_theme_dark_outline = Color(0xFF8e919a)
val md_theme_dark_inverseOnSurface = Color(0xFF1b1b1d)
val md_theme_dark_inverseSurface = Color(0xFFe3e2e6)

val seed = Color(0xFF003366)
val error = Color(0xFFba1b1b)
